Subject: [PATCH V2] ARM: EXYNOS: no more support non-DT for EXYNOS SoCs

From: [email-masked] (Arnd Bergmann)
Date: Thu, 6 Jun 2013 18:12:17 +0200

On Thursday 06 June 2013, Kukjin Kim wrote:
> As we discussed in mailing list, non-DT for EXYNOS SoCs will not be
> supported from v3.11. This patch removes regarding files for non-DT
> including board files and defconfig.
> 
> Cc: Sylwester Nawrocki <[email-masked]>
> Cc: Tomasz Figa <[email-masked]>
> Cc: Thomas Abraham <[email-masked]>
> Cc: Kyungmin Park <[email-masked]>
> Cc: Arnd Bergmann <[email-masked]>
> Cc: Olof Johansson <[email-masked]>
> Signed-off-by: Kukjin Kim <[email-masked]>
> ---
> 
> It's time to remove non-DT stuff for EXYNOS SoCs.
> If no objection on this, this will be sent to arm-soc in a couple of days.

Please do. I think there are no excuses left this time ;-)

However, I wonder if more code in arch/arm/plat-samsung can be made to
depend on the presence of ATAGS. I suspect there a lot of files that
we no longer need to build for an Exynos kernel now.

	Arnd